table.cell.padding
Prev | Tables | Next

## table.cell.padding

table.cell.padding — Specifies the padding of table cells

## Synopsis

    <xsl:attribute-set name="table.cell.padding">
      <xsl:attribute name="padding-left">2pt</xsl:attribute>
      <xsl:attribute name="padding-right">2pt</xsl:attribute>
      <xsl:attribute name="padding-top">2pt</xsl:attribute>
      <xsl:attribute name="padding-bottom">2pt</xsl:attribute>
    </xsl:attribute-set>

## Description

Specifies the padding of table cells.

Prev | Up | Next
default.table.frame | Home | table.frame.border.thickness